# Read about factories at https://github.com/thoughtbot/factory_girl

FactoryGirl.define do
  factory :fetprofile do
    vorname "MyString"
    nachname "MyString"
    short "MyString"
    fetmailalias "MyString"
    desc "MyText"
    picture "MyString"
    active false
    birth_month 4
    birth_day 2
    factory :fetprofile2 do 
      vorname "Sarah"
      nachname "Nachname2"
      short "j"
    end
    factory :fetprofile3 do 
      vorname "Thomas"
      nachname "Mustermann"
    end
    factory :fetprofile_withadress do
      street "some street"
      plz "1231"
      city "vienna"
      telnr "sdf tel nummer"
      hdynr "sdf hdy nummer"
    end
  end
end
